@charset "utf-8";
/* CSS Document */
@import url(style.css);
@import url(font.css);
@import url(crousel/skin.css);
body{margin:0px; padding:0px; }
*{margin:0px; padding:0px; outline:none;}
img, span{margin:0px; padding:0px; outline:none; border:none;text-transform:capitalize;}

h1, h2, h3, h4, h5, h6{margin:0px; padding:0px; outline:none; font-weight:normal;}

a{text-decoration:none; outline:none; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; font-family:'OpenSansRegular'; font-size:13px; color:#0067a5; padding:0px;}
a:hover{text-decoration:none; outline:none; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; color:#1c1c1c;}
a span{font-size:16px;}
ul{margin:0px; padding:0px;}
ul li{margin:0px 0px 2px 0px; padding:0px; list-style:none; font-family:'OpenSansRegular'; font-size:13px; color:#1c1c1c; background:url(../images/sublist_bullet.png) left 6px no-repeat; padding:0px 0px 0px 12px; overflow:hidden;}
ul li ul{margin:0px; padding:0px;}
ul li ul li{margin:0px; padding:0px; list-style:none; background:url(../images/breadcum_arrow.png) left 5px no-repeat; padding:0px 0px 0px 12px; font-family:'OpenSansRegular'; font-size:13px; color:#1c1c1c; overflow:hidden;}
ol{margin:0px; padding:0px;}
ol li{margin:0px; padding:0px; list-style:decimal inside; font-family:'OpenSansRegular'; font-size:13px; color:#1c1c1c; overflow:hidden;}
ol li ol{margin:0px 0px 0px 17px; padding:0px;}
ol li ol li{margin:0px; padding:0px; list-style:decimal inside; overflow:hidden;}
ul li ol{margin:0px; padding:0px;}
ul li ol li{margin:margin:0px 0px 2px 0px;; padding:0px; list-style:decimal inside; background:none; overflow:hidden;}
ol li ul{margin:0px 0px 0px 17px !important; padding:0px 0px 0px 0px;}
ol li ul li{margin:0px; padding:0px; list-style:none; background:url(../images/breadcum_arrow.png) left 5px no-repeat; padding:0px 0px 0px 12px; overflow:hidden; }

input[type="text"]{border:none; outline:none; *outline:0;}
input[type="text"]:focus{border:none; outline:none; *outline:0;}
input[type="submit"]{border:none; outline:none; *outline:0;}

textarea{border:none; outline:none; *outline:0;}
textarea:focus{border:none; outline:none; *outline:0;}

.common_list_box{width:200px; float:left; height:auto; margin:0px 25px 25px 0px;}

h1{font-family:'OpenSansBold'; font-size:22px; color:#1a1a1a; text-transform:uppercase; padding:0px 0px 10px 0px;}
h2{font-family:'OpenSansBold'; font-size:18px; color:#0067a5; padding:0px 0px 7px 0px;}
h3{font-family:'OpenSansBold'; font-size:16px; color:#1a1a1a; text-transform:uppercase; padding:0px 0px 7px 0px;}
h4{font-family:'OpenSansBold'; font-size:14px; color:#1a1a1a; padding:0px 0px 7px 0px; text-transform:uppercase;}
h5{font-family:'OpenSansItalic'; font-size:12px; color:#1a1a1a; padding:0px 0px 7px 0px; text-transform:uppercase;}

p{font-family:'OpenSansRegular'; font-size:13px; color:#1c1c1c; padding:0px 0px 10px 0px; line-height:19px; text-align:justify;}
p strong{font-family:'OpenSansBold'; font-size:13px; color:#1c1c1c; font-weight:normal;}
table{border-collapse:collapse;}
table th{font-family:'OpenSansBold'; font-size:14px; color:#393939; text-align:center; background:#c7c7c7; font-weight:normal; padding:10px; border-collapse:collapse; border:solid 1px #a8a8a8;}
table td{font-family:'OpenSansRegular'; font-size:13px; color:#1c1c1c; font-weight:normal; padding:10px;  border-collapse:collapse; border:solid 1px #a8a8a8;}
/*table td{font-family:'OpenSansRegular'; font-size:13px; color:#1c1c1c; font-weight:normal; padding:10px;  border-collapse:collapse; border:none;}*/

.fl{float:left !important;}
.fr{float:right !important;}

#wrapper{width:100%; margin:0px auto; display:table;}
.m_table{width:969px; height:auto; margin:0px auto;}
.mrg_top_50{margin-top:50px !important;}
.mrg_left_15{margin-left:15px !important;}
.clear{clear:both;}

